body .stage {
  background: url(http://onespokane-web.s3.amazonaws.com/sites/4df66650a016940001000005/theme/images/tex/noisy.jpg) left top repeat;
}
.page-stage {
  height: 500px;
}
.page-stage p { }
.page-stage .wrapper { padding-top: 175px; }
.page-stage h1 { }
.page-stage .numeral { text-shadow: none; }
body { }
header nav ul li.on a { background: #009ac5; }
header nav ul li a, header nav ul li a:link { }
.numeral { color: #009ac5; }
.light .numeral, .light2 .numeral { }
.ad p strong { font-size: 1.2em; text-transform: uppercase; }
.dark.alt { background: #555 url(http://onespokane-web.s3.amazonaws.com/sites/4df66650a016940001000005/theme/images/noise-black-trans.png) left top repeat; }
.blue { background-color: #009ac5; }
.sky { background: Transparent url(http://onespokane-web.s3.amazonaws.com/sites/4df66650a016940001000005/theme/images/bg-blue2.jpg) left top repeat; }
.section { padding-top: 50px; }

/* Tablet */
@media only screen and (min-width: 768px) and (max-width: 991px) {
.page-stage { height: 450px; }
.page-stage .wrapper { padding-top: 150px; }
}

/* Mobile */
@media only screen and (max-width: 767px) {
.page-stage { height: auto; }
.page-stage .wrapper { padding-top: 30px; padding-bottom: 40px; }
#submenu { display: none; }
#submenu-filler { display: none; }
.section { padding-top: 0; }
}
/* Wide mobile */
@media only screen and (min-width: 480px) and (max-width: 767px) {
.page-stage { height: auto; }
.page-stage .wrapper { padding-top: 30px; padding-bottom: 40px; }
}